body      { BACKGROUND-COLOR: #ffffff; COLOR: #000000; 
	      FONT-FAMILY: Verdana, Arial, LucidaSans, sans-serif;
	      text-align: center;
              font-size:12pt;
	      margin: 10px 10% 0px 10% ;		  
	  }
p.small   { BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-SIZE: 12px} 
p.news_title { margin: 1em 0 0 3%;}
p.news_body { margin: 0 0 0 6%;}
a:link    { COLOR: #4B5A8B; background-color: #ffffff; }
a:visited { COLOR: #4B5A8B; background-color: #ffffff; }
a:hover   { COLOR: #6038E2; background-color: #ffffff; }
a:active  { COLOR: #6038E2; background-color: #ffffff; }

table.bugzilla  { font-size:10pt;  width:90%; text-align:center; border: 1pt solid silver; margin:20px; }
table.outer   { text-align: center; margin:auto; padding:5pt; width=100%;}
table.patch   { font-size:10pt;  width:90%; text-align:center;
		border: 1pt solid silver; padding:1pt; 
	      }
td	  { text-align: left; }	
td.full       { width:100%; }
td.harmad     { width:33%; }
td.negyed     { width:25%; text-align:right; }
td.center     { text-align:center; }
tr.full       { height:100%; }
table.bottom  { width:100%; }

div.menusor   { font-size:10pt; text-align:center; }
div.center    { text-align:center;}
div.right     { text-align:right;}
img.noborder  { border:0;}

h4 { text-align: center; }
table.results { font-size: 10pt; width: 90%; border: 1pt solid silver; margin: 0 5%; }
table.results tr td { text-align: center; vertical-align: top; }
table.results tr.header td { font-style: italic; }
table.results tr td.bmark { font-style: italic; }
